<?php
ini_set("session.cookie_lifetime",60*60*10);
ini_set("session.gc_maxlifetime", 60*60*10);
	session_start();
	include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
	//
	$CMD=V($_GET['C']);
	$A=V($_GET['A']);
	$B=V($_GET['B']);
	$C=V($_GET['C']);
	$D=V($_GET['D']);
	$E=V($_GET['E']);
	$F=V($_GET['F']);
	$G=V($_GET['G']);	
	$H=V($_GET['H']);	
	//
	if($CMD=="GIA_G"){
		$DR_NOM=$A;
		$DR_SER=vbval($B);
		$DR_NUM=vbval($C);
		
	}
?>